module Config.Pages.Blog.Records.Template exposing (..)

import Config.Pages.Blog.Types exposing (..)
import Route.Path as Path


article : BlogArticle
article =
    { articleName = ""
    , articleLink = Path.toString Path.Blog_
    , articleAuthor = "Nick Hiebert"
    , isNewTabLink = False
    , hasReferences = True
    , hasTableOfContents = True
    , articleImage = ""
    , articlePublished = ""
    , articleBody = """


Thank you for reading! If you like what you've read and want help me create more content like this, consider pledging your [Support](https://www.uprootnutrition.com/donate). Every little bit helps! I hope you found the content interesting!"""
    , articleReferences =
        [ { author = ""
          , title = ""
          , journal = ""
          , year = ""
          , link = ""
          }
        ]
    }
