module Config.Pages.Debate.Cuckery.Records.BennyMalone exposing (..)

import Config.Helpers.Converters exposing (formatName)
import Config.Pages.Debate.Cuckery.Types exposing (..)


cuckBennyMalone : Cuck
cuckBennyMalone =
    let
        name : String
        name =
            "Benny Malone"
    in
    { cuckImage = formatName name
    , cuckName = name
    , cuckSocial = "https://x.com/bennymaloneUK"
    , isNewTabLink = True
    , cuckDodges =
        [ { dodgeLink = "https://x.com/TheNutrivore/status/1569046576609300489"
          , dodgeDescription = RanAway
          , dodgeProposition = "Eating oysters is compatible with veganism."
          , dodgeReceipts = [ { receipt = "receipt1" } ]
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Belief
          , dodgeNicksDoxasticReason = SpecificPropReason "Bivalves are not likely to be sentient, and extending them the precautionary principle has hilarious entails."
          }
        ]
    }
