module Config.Pages.Debate.Gibberish.Types exposing (..)

import Config.Data.Hashtags.Types exposing (..)


type alias Gibberish =
    { gibberishTitle : String
    , gibberishImage : String
    , gibberishLink : String
    , isNewTabLink : Bool
    , gibberishDescription : String
    , gibberishTerms : List Terms
    }


type alias Terms =
    { term : String
    , strength : Int
    , explanation : Explanation
    }


type Explanation
    = NoClue
    | SpecificExplanation String
