module Config.Pages.Debate.Cuckery.Records.AmberOHearn exposing (..)

import Config.Helpers.Converters exposing (formatName)
import Config.Pages.Debate.Cuckery.Types exposing (..)


cuckAmberOHearn : Cuck
cuckAmberOHearn =
    let
        name : String
        name =
            "Amber O Hearn"
    in
    { cuckImage = formatName name
    , cuckName = name
    , cuckSocial = "https://x.com/KetoCarnivore"
    , isNewTabLink = True
    , cuckDodges =
        [ { dodgeLink = "https://x.com/FusionProgGuy/status/1413888976281169922?s=20"
          , dodgeDescription = VagueGesture
          , dodgeProposition = noProposition
          , dodgeReceipts =
                [ { receipt = "receipt1" }
                ]
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Nothing
          , dodgeNicksDoxasticReason = NoProp
          }
        ]
    }
