module Config.Pages.Debate.Cuckery.Records.AustinHerbert exposing (..)

import Config.Helpers.Converters exposing (formatName)
import Config.Pages.Debate.Cuckery.Types exposing (..)


cuckAustinHerbert : Cuck
cuckAustinHerbert =
    let
        name : String
        name =
            "Austin Herbert"
    in
    { cuckImage = formatName name
    , cuckName = name
    , cuckSocial = "https://x.com/_AustinHerbert"
    , isNewTabLink = True
    , cuckDodges =
        [ { dodgeLink = "https://x.com/TheNutrivore/status/1663698981833277440"
          , dodgeDescription = NoReply
          , dodgeProposition = "Seed oils make you fat and kill your body."
          , dodgeReceipts = [ { receipt = "receipt1" } ]
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = SpecificPropReason commonPropReasons.propSeedOilsReason
          }
        ]
    }
