module Config.Pages.Debate.Cuckery.Records.MichaelKummer exposing (..)

import Config.Pages.Debate.Cuckery.Types exposing (..)
import Config.Helpers.Converters exposing (formatName)


cuckMichaelKummer : Cuck
cuckMichaelKummer =
    let
        name : String
        name =
            "Michael Kummer"
    in
    { cuckImage = formatName name
    , cuckName = name
    , cuckSocial = "https://x.com/mkummer82"
    , isNewTabLink = True
    , cuckDodges =
        [ { dodgeLink = "https://x.com/mkummer82/status/1465755847917715464?s=20"
          , dodgeDescription = OutrightNo
          , dodgeProposition = "Polyunsaturated fats cause cell damage, inflammation and metabolic dysfunction."
          , dodgeReceipts = [ {receipt = "receipt1"}]
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = SpecificPropReason commonPropReasons.propSeedOilsReasonInflammation
          }
        ]
    }
